/* CSS Document */

/* ---- DOWNLOAD LIST ICONS ---- */

.download_link {
  position: relative;
  height: 19px;
  width: 22px;
  text-indent: -10000px;
  overflow: hidden;
  display:block;
  float: left;
}

a.download_link:hover {
  background-position: top left;
} 

.pdfIcon {background: url(../img/pdfIcon.gif) top right no-repeat;
}

.webcastIcon {background: url(../img/webcastIcon.gif) top right no-repeat;
}

.powerpointIcon {background: url(../img/powerpointIcon.gif) top right no-repeat;
}

.viewIcon {background: url(../img/viewIcon.gif) top right no-repeat;
}

.audioIcon {background: url(../img/audioIcon.gif) top right no-repeat;
}

.download_link_row {
  position: relative;
  float: left;
  width: 100%;
  margin-bottom: 5px;
}

.download_link_row_date {
  position: relative;
  float: left;
  width: 80px;
  margin-left: 30px;
}

.download_link_row_title {
  position: relative;
  float: left;
  width: 150px;
}

.download_link_row a:link, 
.download_link_row a:visited, 
.download_link_row a:active {
  color: #9CC96A;
  text-decoration: none;
}

.download_link_row a:hover {
  color: #CCCCCC;
  text-decoration: underline;
}

/* IMAGE LIST */

.imagelistrow h3 {
  color: #ff008d;
  margin: 0px 0px 10px 0px;
  padding: 0px;
  font-weight: normal;
}

.imagelistrow {
  position: relative;
  float: left;
  width: 100%;
  margin-top: 10px;
  z-index: 2;
}

.imagelistitem p,
.imagelistitemlast p {
  font-size: 1.2em;
}

.imagelistitem,
.imagelistitemlast {
  position: relative;
  float: left;
  width: 154px;
  margin-right: 20px;
  z-index: 1;
}

.imagelistitemlast {
  margin-right: 0px;
}

/* NEWS LIST */



.newslistarchivetop {
    position: relative;
    float: left;
    width: 100%;
    background-color: #CCCCCC;
    margin: 10px 0 20px 0;
}

.newslistarchive {
    position: relative;
    float: left;
    width: 100%;
    margin:0;
    padding:0;
}

.newslistarchive p {
    padding: 0;
    margin: 0;
}

.newslistarchivetitle {
    color: #404040;
    font-size: 1.0em;
    margin-right: 20px;
    padding: 0px;
}

.newslistdate {
 position: relative;
 float: left;
 width: 80px;
 text-align: left;
}

.newslistcontent {
 position: relative;
 float: right;
 width: 422px;
 text-align: left;
}

a.newslink:link, 
a.newslink:visited, 
a.newslink:active {
  color: #9CC96A;
  text-decoration: none;
}

a.newslink:hover {
  color: #CCCCCC;
  text-decoration: underline;
}

/* NEWS DETAIL */

#maincontent .newstitle h2 {
    color: #999999;
    font-size: 1.7em;
    line-height: 1.2em;
    font-weight: bold;
}

.medianewstitlespace {
  display: block; /* display block forces the title onto the next line */
  margin-left: 0px;
}

.newssummary {
  position: relative;
  float: left;
  width: 100%;
  background-color: #F5F5F5;
  border: dashed 1px #CCCCCC;
  margin-bottom: 20px;
  padding-bottom: 10px;
}

.newssummary p {
    padding: 10px 20px 0px 20px;
    margin: 0px;
}


/* PAGE CONTROL */

/* You'll need to set the cssClass in the plugin on the template */
.PagingControls {
  font-size: 1.2em;
}


.clear {
  clear:both;
}

/* FORUM */

.forumbreadcrumb 
{
    font-size: 1.1em; 
    padding: 10px 0 10px 0; 
    border-bottom: dashed 1px #999999;
}

.forumbreadcrumb a 
{
    color: #000000;
    text-decoration: underline;
}

.forumbreadcrumb a:hover 
{
    color: #666666;
    text-decoration: underline;
}

.forumrow 
{
    padding: 10px 0 10px 0; 
     border-bottom: dashed 1px #999999;
}

.forumrow a:link
{
    color: #0066CC;
    text-decoration: none;
}

.forumrow a:hover 
{
    color: #0066CC;
    text-decoration: underline;
}

.psforumbutton 
{
    font-size:0.9em;
    background-color: #CCCCCC;
    color:#000000;
    padding: 5px;
    text-decoration: none;
    border: solid 1px #999999;
}

.psforumbutton a
{
    text-decoration: none;
    color:#FF6600;
}

.signupsubmitbutton 
{
    margin: 10px 0 10px 20px;
}

/* TOP LEVEL NAVIGATION PLUGIN */

/* 
Ok, bit of explanation needed. Basically there is a "bug/issue" with the 
Telerik RadMenu control whereby if it's used on a cached user control, the css 
references are lost on post-back (see this article for more details: 
http://www.telerik.com/help/aspnet/menu/menu_menuinusercontrolwithsetoutputcach.html).
The fix is to add references to the default RadMenu stylesheets to your page's 
header. Unfortunately that's not a great option for us, as someone is bound to 
use the PubliSite TopLevelNavigationPlugin (which utilises the RadMenu 
control), and forget to include the necassary stylesheet reference. Instead 
we'll simply duplicate the styles here. These styles originally came from: 
RadControls/Menu/Scripts/4_4_4/menu.css
*/

.radmenu
{
	white-space:nowrap;
	float:left;
	position:relative;
}


.radmenu:after 
{
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.radmenu ul.horizontal,
.radmenu ul.vertical
{
	margin:0;
	padding:0;
	display:none;
	position:relative;
	left:0;
	float:left;
}

.radmenu .item
{
	float:left;
	position:relative;
	list-style-image: none;
	list-style-position:outside;
	list-style:none;	
	_display:inline;
}


.radmenu .horizontal .item
{
	clear:none;
}

.radmenu .vertical .item
{
	clear:both;
}


.radmenu ul.active,
.radmenu ul.rootGroup
{
	display:block;
}

.radmenu .slide, 
.contextMenu
{
	position:absolute;
	overflow:hidden;
	display:none;
	_height:1px;
	float:left;
}

.contextMenu
{
	z-index:1000;
}

.radmenu .text
{
	display:block;
}

.radmenu a.link
{
	cursor:default;
	display:block;	
}


.scrollWrap
{
	position:absolute;
	float:left;
	overflow:hidden;
	left:0;
}

.radmenu .leftArrow,
.radmenu .topArrow,
.radmenu .bottomArrow,
.radmenu .rightArrow
{
	position:absolute;
	z-index:2000;
	text-indent:-1000em;
}

.radmenu .leftArrowDisabled,
.radmenu .topArrowDisabled,
.radmenu .bottomArrowDisabled,
.radmenu .rightArrowDisabled
{
	display:none;
	text-indent:-1000em;
}

.radmenu .bottomArrow,
.radmenu .bottomArrowDisabled
{
	margin-bottom: -1px;
}

.radmenu .leftImage
{
	border:0;
	float:left;
}

.rtl
{
	float:right;
}

.rtl ul.horizontal,
.rtl ul.vertical
{
	float:right;
}

.rtl .item
{
	float:right;	
}

.rtl .leftImage,
.rtlcontext .leftImage
{
	border:0;
	float:right;
}

.radmenu ul.rootGroup
{
	float:none;
	_float:left;
}

.radmenu .link
{
	width:auto;
}

/* SOCIAL BOOKMARKING STYLES */

.bookmarkLink {
    text-decoration: underline;
    color: #CC0000;
    font-size: 1.2em;
    cursor: hand;
}

a.bookmarkthis  {
 font-size: 1.2em;
 color: #666666;
 text-decoration: none;
 font-weight: bold;
}

a.bookmarkthis:hover {
 font-size: 1.2em;
 color: #666666;
 text-decoration: underline;
 font-weight: bold;
}

.bookmarklinks ul {
 list-style-type: none;
 margin: 0;
 padding: 0;
}

.bookmarklinks li {
 list-style-type: none;
 margin: 0;
 padding: 0 0 5px 0;
}

.bookmarklinks li a {
padding: 0 0 0 20px;
color: #000000;
text-decoration: none;
font-size: 1.2em;
line-height: 1.5em;
}

.bookmarklinks li.delicious a {
background: url(../img/bookmark_delicious.gif) top left no-repeat;
}

.bookmarklinks li.digg a {
background: url(../img/bookmark_digg.gif) top left no-repeat;
}

.bookmarklinks li.reddit a {
background: url(../img/bookmark_reddit.gif) top left no-repeat;
}

.bookmarklinks li.facebook a {
background: url(../img/bookmark_facebook.gif) top left no-repeat;
}

.bookmarklinks li.stumbleupon a {
background: url(../img/bookmark_stumbleupon.gif) top left no-repeat;
}

.bookmarklinks li.delicious a:hover,
.bookmarklinks li.digg a:hover,
.bookmarklinks li.reddit a:hover,
.bookmarklinks li.facebook a:hover,
.bookmarklinks li.stumbleupon a:hover {
  text-decoration: underline;
}

/* FEEDBACK FORM */

.feedbackFormLink {
    text-decoration: underline;
    color: #CC0000;
    font-size: 1.2em;
    cursor: hand;
    cursor: pointer;
}

.FeedbackForm p {
    margin: 10px 0 0 8px;
}

.FeedbackForm .textfield {
    margin: 5px 0 0 0;
    padding: 0;
    width: 360px;
}

.FeedbackForm .surnamefield
{
    display:none;
}

.FeedbackForm .submit {
    margin: 0 !important;
    padding: 0 !important;
    background-color: #CCC;
    height: 30px !important;
}

.FeedbackForm label {
 margin: 0;
}

.FeedbackForm a {
    display: inline-block;
    text-decoration: none;
    margin: 8px 0 8px 0;
}

/* REDIRECT PLUGIN */

.redirectPlugIn {
    position:relative;
    float: left;
    border: dashed 1px #CCC;
    padding: 10px;
}

.redirectPlugIn input {
    width: 500px;
}

.redirectPlugIn .redirectPlugInButton {
    width: 100px;
}

.redirectPlugIn .redirectPluginDropDown {
    width: 500px;
}

